julia0.6版本,添加线性代数的库失败


#1

julia0.6版本
Pkg.add(“LinearAlgebra”)
ERROR: unknown package LinearAlgebra

不知道怎么解决,希望大家给一些参考意见,谢谢!


#2

为啥还用这么老的版本呢。


#3

0.6没有这个库。1.0才有。0.6已经是两年前的版本了,请用长期支持版本1.0。